/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Store/Htpasswd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Store/Htpasswd/User.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Store::Htpasswd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Store::Htpasswd::User.3
